body { color: #414248; }
#totop-scroller:hover { background-color: #395B7F; }
.menu-dropdown a.level1,
.menu-dropdown span.level1 { color: #fff; }
.menu-dropdown li.level1:hover .level1,
.menu-dropdown li.remain .level1,
.menu-dropdown li.remain.active .level1,
.menu-dropdown .dropdown-bg > div { background-color: #0E3967; }
.menu-sidebar a,
.menu-sidebar li > span { color: #5C5C65; }
.menu-sidebar a.level1:hover, 
.menu-sidebar span.level1:hover { background-color: #5C5C65; }
.menu-sidebar a.level1 > span, 
.menu-sidebar span.level1 > span { background-image: url(../images/color/blue/menu_sidebar_level1_hover.png); }
.menu-sidebar ul a > span { background-image: url(../images/color/blue/menu_sidebar_level2.png); }
.menu-sidebar li.active .level1:hover { background-color: #5C5C65; }
.menu-line li { background-image: url(../images/color/blue/menu_line_item.png); }
.menu-line li a { }
.module .module-title .color { color: #5C5C65; }
.module .module-title .icon { background-image: url(../images/color/blue/module_icons.png); }
.mod-headerline .module-title > span,
.mod-headerbox-dark .module-title { background: #5C5C65; }
.button-default { background-image: url(../images/color/blue/tools/button_default.png);	color: #5C5C65;}
#page .button-default:hover,
.button-primary:hover,
#system .item > .links a:hover { background-color: #30547A;}
.button-default:before,
#system .item > .links a:before { background-image: url(../images/color/blue/tools/button_default_hover.png); }
ul.check > li { background-image: url(../images/color/blue/tools/list_check.png); }
.contact-icons:hover { background-color: #5C5C65; }
form.box legend { color: #5C5C65; }
form.style input, 
form.style textarea, 
form.style select, 
form.style button, 
form.style input[type="button"] { color: #5C5C65; }
form.style button:hover,
form.style input[type="button"]:hover,
form.style input[type="submit"]:hover { 
	background-color: #5C5C65;
	border-color: #5C5C65;}
ul.footer-icons li { background-image: url(../images/color/blue/tools/footer_icons.png); }
#system .title a { color: #5C5C65; }
#system .item > .links a { color: #5C5C65;}
#system .pagination a { color: #fff; }
#system .pagination a:hover,
.searchbox .results { background-color: #355577; }
.searchbox .results li.more-results:hover { color: #DEDEE0; }
#sidebar-a .searchbox:before,
#sidebar-b .searchbox:before { background-image: url(../images/color/blue/searchbox_magnifier.png); }
.breadcrumbs a,
.breadcrumbs > span { 
	background-image: url(../images/color/blue/breadcrumbs.png);
	color: #ccc; }
.wk-slideshow-micasa > div:hover .next { background-position: 0 -240px; }
.wk-slideshow-micasa > div:hover .prev { background-position: 0 -300px; }
.wk-slideset-micasa > div .next:hover,
.wk-slideset-micasa > div .prev:hover { background-color: #395B7F; }
.contact-footer form.style button { background-color: #5C5C65; }
.custom-logo { background-image: url(../../../images/yootheme/logo_blue.png); }